from pydantic_xml import BaseXmlModel, element


class CreateVolumeResponse(
    BaseXmlModel,
    tag="CreateVolumeResponse",
    nsmap={"": "http://ec2.amazonaws.com/doc/2016-11-15/"},
):
    requestId: str = element()

    volumeId: str = element()

    availabilityZone: str = element()

    multiAttachEnabled: bool = element()
